<?php

namespace App\Http\Requests\SchoolIds;

use App\Http\Requests\ApiFormRequest;

class SchoolIdAssignRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'user_id' => ['required', 'integer', 'min:1', 'exists:users,id'],
        ];
    }
}
